<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-F6C41069B45B8563399FA4D6A1F5A845" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-7C6A17B6DCD400FDCB67EC3A700E2BAC">
    <organization identifier="ORG-7C6A17B6DCD400FDCB67EC3A700E2BAC" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-6C28C91D1F3F44D4D99B79AE0843F090" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-E61BB3C697BF20066F33C2F3A7F0266F" isvisible="true" identifierref="RES-F6EE759035155554A6A99747EC6CD253">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C8B98552BE18906343EA21ECF6203583" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-134F59CC7E4730B9F0D00F746BF04E5C" isvisible="true" identifierref="RES-3CCD760FB593EC7C88A6B12BF9F44749">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-DC07D5F3C4F2761F83D24209F3751B28" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-3196812FB39D3574C585A63895C9C908" isvisible="true" identifierref="RES-3E2FCC030F741BFCA16D1BCE0B41C5D6">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-81BC4AADE522640D80E3B479F87A560E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-728A2AAEE7314219323612F55CD2BAD2" isvisible="true" identifierref="RES-972FE1EA5F1C193785E30A8DBB305F3F">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-D1E6905BE605B7842B161F5E490F8926" isvisible="true" identifierref="RES-7BAF31FCE8DDEA38A47C3EE684A4885D">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-6E5F12B8BC30C6B0E06BA4C2A4B76BC9" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-E50054D3636391915DE795E56B7EB3C9" isvisible="true" identifierref="RES-1F52550740B132CF15257240DFB1C837">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-BB8690A5EFA69C965FD706A82321D8C4" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6CC04536BB787D4608E75C7E9211204C" isvisible="true" identifierref="RES-0D2A63A62DEA150B31C37CE17FC1EEE7">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F6EE759035155554A6A99747EC6CD253" type="webcontent" href="S/S_G02_U04_L03/S_G02_U04_L03_01_00.html">
      <file href="S/S_G02_U04_L03/S_G02_U04_L03_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-3CCD760FB593EC7C88A6B12BF9F44749" type="webcontent" href="S/S_G02_U04_L03/S_G02_U04_L03_01_01.html">
      <file href="S/S_G02_U04_L03/S_G02_U04_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-3E2FCC030F741BFCA16D1BCE0B41C5D6" type="webcontent" href="S/S_G02_U04_L03/S_G02_U04_L03_02_01.html">
      <file href="S/S_G02_U04_L03/S_G02_U04_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-972FE1EA5F1C193785E30A8DBB305F3F" type="webcontent" href="S/S_G02_U04_L03/S_G02_U04_L03_03_01.html">
      <file href="S/S_G02_U04_L03/S_G02_U04_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-7BAF31FCE8DDEA38A47C3EE684A4885D" type="webcontent" href="S/S_G02_U04_L03/S_G02_U04_L03_03_02.html">
      <file href="S/S_G02_U04_L03/S_G02_U04_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-1F52550740B132CF15257240DFB1C837" type="webcontent" href="S/S_G02_U04_L03/S_G02_U04_L03_04_01.html">
      <file href="S/S_G02_U04_L03/S_G02_U04_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-0D2A63A62DEA150B31C37CE17FC1EEE7" type="webcontent" href="S/S_G02_U04_L03/S_G02_U04_L03_05_01.html">
      <file href="S/S_G02_U04_L03/S_G02_U04_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

